<?php
mysql_select_db($database_sistem, $sistem);
$query_saldodepo = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_bank_tb where bulan='$bulan' and tahun='$tahun' and no_rek='$r[no_rek]' and kode_unit='$_SESSION[kode]'";
$saldodepo = mysql_query($query_saldodepo, $sistem) or die(mysql_error());
$row_saldodepo = mysql_fetch_assoc($saldodepo);
$totalRows_saldodepo = mysql_num_rows($saldodepo);
?>
